### Method

# EvinceDocument Document get_thumbnail

#### Declaration [src]

    GdkPixbuf*
    ev_document_get_thumbnail (
      EvDocument* document,
      EvRenderContext* rc
    )

#### Description

No description available.

#### Parameters

`rc` | `EvRenderContext`
| An `EvRenderContext`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GdkPixbuf`
| A `GdkPixbuf`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.